11,795 reputation
94285
bio website lordoftime.info
location Pittsburgh, PA, USA
age 24
visits member for 3 years, 6 months
seen yesterday

I am a University student, with a focus on Cyber Security. I am also a Linux enthusiast.


[Ubuntu-related Things]

I am affiliated with several different Launchpad projects and groups, listed on my Launchpad User Page.

I am also able to be found on ubuntuforums.org, and this is my user account there.

I am an Ubuntu Member as of November of 2011. Please see my launchpad user page for details.


IRC:
teward @ irc.freenode.net
TheLordOfTime @ irc.freenode.net


(This user is a self-proclaimed Brony)


May
28
revised UnsatisfiedLinkError on xawt when running HEC-HMS.sh
edited title
May
28
answered UnsatisfiedLinkError on xawt when running HEC-HMS.sh
May
27
awarded  Notable Question
May
27
reviewed Close How to Install VGA(ati - radeon 9200 se) for Ubuntu 12.04 LTS
May
27
reviewed Close getting error Resource temporarily unavailable
May
27
reviewed Close how to resolve these problems to install synaptic package manger in Ubuntu 12.04?
May
27
reviewed Close CD Free or dvd send for post mail
May
27
reviewed Close Error Message while sudo apt-get -f install
May
27
reviewed Close Why do my GTK apps look ugly in Kubuntu?
May
27
reviewed Close Kaspersky antivirus deleted the \ubuntu\winboot folder
May
27
reviewed Close how to install/integrate/use cryptography functions with Ubuntu 12.04 - in a simulator software
May
27
reviewed Close wedge with apt-get
May
27
reviewed Close Ubuntu 12.04 desktop freezes randomly
May
27
reviewed Close Apache Cassandra install causes dependency failure
May
27
reviewed Close Will formatting the Windows system partition uninstall Ubuntu?
May
27
reviewed Close Makeshift Hybrid HDD setup
May
26
revised Best way to calibrate my camera?
edited tags
May
26
comment Updating problem “Ubuntu11.04”
New questions about end-of-life Ubuntu releases are considered off-topic as per the FAQ. These old releases are unsupported and their use is not recommended. They don't even get updates for newly discovered security vulnerabilities, which makes using them risky. If you install or upgrade to a supported release and this question still applies, please flag and/or comment to request it be reopened. (Uri Herrera's comment links to a "How to Upgrade" question/answer)
May
25
reviewed Close No satisfiable dependency for dependency libudev0
May
25
reviewed Close VPN pptp failed 1